.leadstory {background: url(../images/archive/bg_regular_box_base_right.gif) no-repeat bottom right;clear:both;display:block;margin-bottom:10px;}
.leadstory-inner {background: url(../images/archive/bg_regular_box_base_left.gif) no-repeat bottom left;padding:0px 0px 10px 0px;overflow:hidden;width:100%;}
.leadstory-content {clear:both;padding:0px 10px;background: url(../images/archive/bg_landing_top.gif) no-repeat top left;padding:10px;}
.leadstory h1 {padding:0px 0px 5px 0px;line-height:1.2em;}
.leadstory .pic {width:202px;margin-right:15px;float:left;display:table;}
.leadstory .pic img {border:1px solid #B9B5CB;width:200px;}
.leadstory .story {display:table;}
.leadstory span {font-size:1.2em;}
.leadstory a.m-link {background:url(../images/archive/bg_arrow.gif) no-repeat right;padding:0px 12px 0px 0px;font-weight:bold;}

.listitems {clear:both;background: url(../images/archive/bg_regular_box_base_right.gif) no-repeat bottom right;margin-bottom:10px;}
.listitems-inner {background: url(../images/archive/bg_regular_box_base_left.gif) no-repeat bottom left;padding-bottom:10px;}
.listitems-header {background: url(../images/archive/bg_regular_box_top_right.gif) no-repeat top right;}
.listitems-header h3 {color:#000;background: url(../images/archive/bg_regular_box_top_left.gif) no-repeat top left;padding:6px 10px 6px 10px;}
.listitems-content {display:block;padding:0px 10px;}
.listitems ul {padding:6px 0px 4px 0px;list-style-type:none;}
.listitems ul li  {font-size:1.1em;list-style:none;background: url(../images/archive/bg_single_arrow.gif) no-repeat;padding:0px 0px 4px 10px;}
.listitems ul li a  {font-weight:bold;}
.listitems ul li span  {display:block;color:#333;line-height:1.4em;}
.listitems-link {font-size:1.1em;text-align:right;display:block;font-weight:bold;}
.listitems-link a {background: url(../images/archive/bg_arrow.gif) no-repeat right; padding-right:12px;}

.generic {display:block;margin-bottom:10px;background: url(../images/archive/generic_base_grad.png) no-repeat bottom right;margin-bottom:10px;}
.generic-inner {width:100%;overflow:hidden;display:block;background: url(../images/archive/generic_base_left.png) no-repeat bottom left;padding:0px 0px 5px 0px;}
.generic-header {background: url(../images/archive/generic_top_right.png) no-repeat top right;}
.generic-header h3 {color:#000;background: url(../images/archive/generic_top_left.png) no-repeat top left;padding:10px 10px 0px 10px;}
.generic-content {clear:both;border-left:1px solid #7161A4;border-right:1px solid #7161A4;padding:10px 0px 0px 0px;}
.generic ul {padding:6px 10px 4px 10px;list-style-type:none;}
.generic ul li  {font-size:1.1em;list-style:none;background: url(../images/archive/bg_single_arrow.gif) no-repeat;padding:0px 0px 4px 10px;}
.generic ul li a  {font-weight:bold;}
.generic ul li span  {display:block;color:#333;line-height:1.4em;}
.generic-content span.more {clear:both;display:block;background:url(../images/archive/light_purple_gradient.gif) repeat-y bottom right;text-align:right;padding:5px 10px 1px 0px;}
.generic-content span.more a.m-link {padding:0px 13px 0px 0px;font-weight:bold;background:url(../images/archive/bg_arrow.gif) no-repeat right;font-size:1.1em}

.generic-content .thumb {float:left;display:block;margin-bottom:8px;}
.generic-content .thumb img {border:1px solid #B9B5CB;}
.generic-content .thumbnails {padding:0px 10px 0px 10px;clear:both;height:236px;}
.generic-content .thumbnails .thumb {padding:0px 10px 0px 10px;}
.generic-content .pdfs {padding:0px 10px 0px 10px;clear:both;height:180px;}
.generic-content .pdfs .thumb {padding:0px 10px 0px 0px;}




.searchpanel {width:100%;clear:both;background: url(../images/archive/bg_pur_bordbox_base_right.png) no-repeat bottom right;margin-bottom:10px;}
.searchpanel-inner {background: url(../images/archive/bg_pur_bordbox_base_left.png) no-repeat bottom left;padding:0px 0px 4px 0px;}
.searchpanel-header {background: url(../images/archive/bg_pur_bordbox_top_right.gif) no-repeat top right;}
.searchpanel-header h3 {color:#000;background: url(../images/archive/bg_pur_bordbox_top_left.gif) no-repeat top left;padding:6px 10px 6px 10px;border-bottom:1px solid #CBC6DD;}
.searchpanel-content {display:block;padding:10px;border-top:1px solid #E6E4F2;}
.searchpanel .keywords {width:275px;border:1px solid #30256D;margin:0px 0px 0px 0px;padding:1px 0px}
.searchpanel .dates {width:105px;border:1px solid #30256D;margin:0px 0px 0px 10px;}
.searchpanel .submit {margin:0px 0px -3px 10px;height:20px;}

.welcome {display:block;margin-bottom:10px;background: url(../images/archive/generic_base_right.png) no-repeat bottom right;margin-bottom:10px;overflow:hidden;}
.welcome-inner {width:100%;display:block;background: url(../images/archive/generic_base_left.png) no-repeat bottom left;padding:0px 0px 5px 0px;}
.welcome-header {background: url(../images/archive/generic_top_right.png) no-repeat top right;}
.welcome-header h3 {color:#000;background: url(../images/archive/generic_top_left.png) no-repeat top left;padding:10px 10px 0px 10px;}
.welcome-content {clear:both;border-left:1px solid #7161A4;border-right:1px solid #7161A4;padding:5px 0px 0px 0px;overflow:hidden;}
.welcome .pic {width:112px;display:table-cell;float:right;margin-bottom:7px;}
.welcome .pic img {border:1px solid #B9B5CB;width:87px;margin-right:10px;}
.welcome .story {display:table-cell;padding:0px 10px 0px 10px;height:1%;font-size:1.1em;color:#333;line-height:1.4em;}
.welcome .story p {margin:0px 0px 8px 0px;}
.welcome ul {padding:6px 0px 4px 0px;list-style-type:none;}
.welcome ul li  {list-style:none;background: url(../images/archive/bg_single_arrow.gif) no-repeat;padding:0px 0px 4px 10px;}


.architem {display:block;margin-bottom:10px;background: url(../images/archive/generic_base_grad.png) no-repeat bottom right;margin-bottom:10px;overflow:hidden;}
.architem-inner {width:100%;display:block;background: url(../images/archive/generic_base_left.png) no-repeat bottom left;padding:0px 0px 5px 0px;}
.architem-header {background: url(../images/archive/generic_top_right.png) no-repeat top right;}
.architem-header h3 {color:#000;background: url(../images/archive/generic_top_left.png) no-repeat top left;padding:10px 10px 0px 10px;}
.architem-content {clear:both;border-left:1px solid #7161A4;border-right:1px solid #7161A4;padding:10px 0px 0px 0px;overflow:hidden;}
.architem-content span.more {clear:both;display:block;background:url(../images/archive/light_purple_gradient.gif) repeat-y bottom right;text-align:right;padding:3px 10px 1px 0px;}
.architem-content span.more a.m-link {padding:0px 13px 0px 0px;font-weight:bold;background:url(../images/archive/bg_arrow.gif) no-repeat right;font-size:1.1em}

.architem .pic {width:112px;display:table-cell;float:left;margin-bottom:10px;}
.architem .pic img {border:1px solid #B9B5CB;width:100px;margin-left:10px;}
.architem .story {display:table-cell;padding:0px 10px 0px 10px;height:1%;font-size:1.1em;color:#333;line-height:1.3em;}
.architem .story p {margin:0px 0px 8px 0px;}

.architem ul {padding:6px 0px 4px 0px;list-style-type:none;}
.architem ul li  {list-style:none;background: url(../images/archive/bg_single_arrow.gif) no-repeat;padding:0px 0px 4px 10px;}
.architem ul li a  {font-weight:bold;}
.architem ul li span  {display:block;color:#333;line-height:1.4em;}








